/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password の %1$@ が利用できます。現在のバージョンは %2$@ です。新しいバージョンをダウンロードしてインストールしますか？";

/* error message */
"Download failed" = "ダウンロードに失敗";

/* status message */
"Downloading…" = "Downloading…";

/* update warning */
"Extra copies of 1Password found" = "1Password の余分なコピーが見つかりました";

/* status message */
"Extracting archive…" = "Extracting archive…";

/* error message */
"Failed to check for updates" = "アップデートの確認に失敗";

/* error message */
"Failed to create Updater directory" = "アップデーターのディレクトリを作成できませんでした";

/* error message */
"Failed to extract application archive" = "アーカイブの抽出に失敗";

/* error message */
"Failed to find 1Password application on your Mac." = "お使いの Mac で 1Password が見つかりません。";

/* error message */
"Failed to find the version of installed 1Password application." = "インストール済みの 1Password のバージョン情報を見つけることができません。";

/* button */
"OK" = "OK";

/* button
   quit button title
*/
"Quit" = "終了";

/* error */
"Received unexpected message from the server." = "サーバーから予期せぬメッセージを受信しました。";

/* status message */
"Thank you for running the latest version of 1Password!" = "最新版の 1Password をご使用いただきありがとうございます！";

/* if we're not sandboxed then we allow the user to move the items to the trash */
"The extra copies of 1Password are listed below. Click Move to Trash for each one, and then click Continue Update." = "The extra copies of 1Password are listed below. Click Move to Trash for each one, and then click Continue Update.";

/* error message */
"Update failed" = "アップデートに失敗";

/* status message */
"Validating…" = "Validating…";

/* error message */
"Validation failed" = "検証に失敗";

/* update warning */
"We found more than one copy of 1Password on your Mac. This can cause problems during updates." = "お使いのMacに1つ以上の1Psswordのコピーを見つけました。更新中に問題が発生する原因となります。";

/* status message */
"You are up to date" = "最新版を使用しています";
